MECAB(1)

NAME
mecab - manual page for mecab of 0.98pre1

SYNOPSIS
mecab [options] files

DESCRIPTION
MeCab: Yet Another Part-of-Speech and Morphological Analyzer

Copyright(C) 2001-2008 Taku Kudo Copyright(C) 2004-2008 Nippon Telegraph and Telephone Corporation

-r, --rcfile=FILE
    use FILE as resource file

-d, --dicdir=DIR
    set DIR as a system dicdir

-u, --userdic=FILE
    use FILE as a user dictionary

-l, --lattice-level=INT
    lattice information level (default 0)

-D, --dictionary-info
    show dictionary information and exit

-a, --all-morphs
    output all morphs(default false)

-O, --output-format-type=TYPE
    set output format type (wakati,none,...)

-p, --partial
    partial parsing mode

-F, --node-format=STR
    use STR as the user-defined node format

-U, --unk-format=STR
    use STR as the user-defined unk format

-B, --bos-format=STR
    use STR as the user-defined bos format

-E, --eos-format=STR
    use STR as the user-defined eos format

-x, --unk-feature=STR
    use STR as the feature for unknown word

-b, --input-buffer-size=INT
    set input buffer size (default 8192)

-P, --dump-config
    dump MeCab parameters

-M, --open-mutable-dictionary
    open dictioanry with mutable mode (experimental)

-C, --allocate-sentence
    allocate new memory for input sentence

-N, --nbest=INT
    output N best results (default 1)

-t, --theta=FLOAT
    set temparature parameter theta (default 0.75)

-c, --cost-factor=INT
    set cost factor (default 700)

-o, --output=FILE
    set the output file name

-v, --version
    show the version and exit.

-h, --help
    show this help and exit.